@font-face{
	src: url('../fonts/Helvetica.ttf');
	font-family: 'Helvetica';
	font-weight: 400;
	font-style: normal;
}
@font-face{
	src: url('../fonts/Helvetica-Oblique.ttf');
	font-family: 'Helvetica';
	font-weight: 400;
	font-style: italic;
}
@font-face{
	src: url('../fonts/Helvetica-Bold.ttf');
	font-family: 'Helvetica';
	font-weight: 600;
	font-style: normal;
}
@font-face{
	src: url('../fonts/Helvetica-BoldOblique.ttf');
	font-family: 'Helvetica';
	font-weight: 600;
	font-style: italic;
}
@font-face{
	src: url('../fonts/Helvetica-Light.ttf');
	font-family: 'Helvetica';
	font-weight: 300;
	font-style: normal;
}
@font-face{
	src: url('../fonts/Helvetica-LightOblique.ttf');
	font-family: 'Helvetica';
	font-weight: 300;
	font-style: italic;
}
html{
	font-size: 14px;
}
body{
	font-family: 'Krub', sans-serif;
    /*padding-top: 6.8rem;*/
}
body h1,h2,h3,h4,h5,h6,p{
	margin: 0px;
}
body input:focus{
	outline: none;
}
body ul{
	margin: 0;
	list-style: none;
	padding-left: 0px;
}

body ul.bullet{
	list-style-type: disc !important;
	padding-left: 15px;
}

body ul.bullet li{
	padding-bottom: 10px;
}

body ol{
	list-style-type: decimal !important;
	padding-left: 15px;
}

body ol li{
	padding-bottom: 10px;
}


body a:hover,body a:focus{
	text-decoration: none;
}
.padding_0{
	padding: 0px;
}
.nav_section{
	background-color: transparent;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0.5rem 0;
	z-index: 999;
	text-transform: capitalize;
}
.nav_section .bg-dark{
	background-color: transparent!important;
	padding: 0 0rem;
}
.navbar-brand img{
	width: 16rem;
}
.navbar-dark .navbar-nav .nav-link{
	color: #014268 !important;
	padding: 1rem 1.5rem;
	font-weight: 400;
	font-size: 1.1rem;
}
.navbar-dark .navbar-nav .nav-link:hover,.navbar-dark .navbar-nav .nav-link:focus{
	color: #030303;
}
.navbar-dark .navbar-nav .nav-link.btn_blue{
	background-color: #0C35D2;
	border: 0.1rem solid #0C35D2;
	color: white;
	transition: all ease .4s;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
}
.navbar-dark .navbar-nav .nav-link.btn_blue:hover,.navbar-dark .navbar-nav .nav-link.btn_blue:focus{
	color: #0C35D2;
	background-color: white;
}
.nav_section.scrolled{
	background-color: white;
	padding: .5rem 0;
}
.header{
	background-image: url(../images/website-background-2.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 15em 0;
	text-align: center;
	min-height: 100vh;
}
.header h1{
	color: #282828;
	font-size: 4rem;
	font-weight: 600;
	margin-bottom: 1.5rem;
	line-height: 1.1;
}
.header .btn_white{
	background-color: transparent;
	color: #000000;
	font-size: 1.5rem;
	padding: 1rem 3rem;
	border-radius: .3rem;
	border: 0.1rem solid black;
	transition: all ease .4s;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
}
.header .btn_white:hover,.header .btn_white:focus{
	background-color: black;
	color:#FFF;
}
.web-body{
	padding-top: 7.5em;
	padding-bottom: 5.5em;
}
.kindle_section{
	background-color: white;
	padding: 3rem 0;
}
.kindle_section h3{
	color: #030303;
	font-size: 2rem;
	margin-bottom: 1rem;
	font-weight: 600;
}
.kindle_section h3:nth-child(1){
	margin-top: 2.5rem;
}
.kindle_section p{
	color: #646464;
	font-size: 1.2rem;
}
.kindle_section img{
	width: 90%;
/*	float: right;*/
}

.img-center{
	display: block;
	margin:0 auto;
}

.speaker_section h2{
	text-align: center;
	color: #000000;
	font-size: 2.2rem;
	font-weight: 600;
	margin-bottom: 3rem;
}
.speaker_section .imgbox{
	width: 100%;
	position: relative;
	display: inline-block;
	overflow: hidden;
	height: 100%;
	transition: all ease .4s;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
}
.speaker_section .imgbox img{
	width: 100%;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    height: 100%;
    transition: all ease .4s;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
}
.speaker_section .imgbox .text{
	padding: 1rem 2rem;
	width: 100%;
	display: inline-block;
	position: absolute;
	left: 0;
	bottom: 0rem;
	visibility: hidden;
	opacity: 0;
	transition: all ease .4s;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
}
.speaker_section .imgbox:hover img,.speaker_section .imgbox:focus img{
	-webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.speaker_section .imgbox:hover .text,.speaker_section .imgbox:focus .text{
	visibility: visible;
	opacity: 1;
}
.speaker_section .imgbox .text p{
	color: white;
	font-size: 1.1rem;
	font-weight: 600;
}
.speaker_section .imgbox .text hr{
	margin: 0;
	margin-right: auto;
	margin-top: 0.25rem;
	margin-bottom: 0.85rem;
	border-top: 0.3rem solid #0C35D2;
	width: 5rem;
}
.schedule_section{
	background-color: white;
	padding-top: 5rem;
}
.schedule_section .wrapper{
	padding: 0 5rem;
	position: relative;
	margin-bottom: 10rem;
}
.schedule_section .wrapper .day{
	color: #F9F9F9;
	font-size: 14rem;
    font-weight: 600;
    position: absolute;
    left: -4rem;
    top: -10rem;
    z-index: 1;
}
.schedule_section .wrapper .day2{
	color: #F9F9F9;
	font-size: 14rem;
    font-weight: 600;
    position: absolute;
    right: -4rem;
    top: -10rem;
    z-index: 1;
}
.schedule_section h2{
	text-align: center;
	color: #000000;
	font-size: 2.2rem;
	font-weight: 600;
	margin-bottom: 3rem;
	z-index: 2;
	position: relative;
}
.schedule_section h3{
	color: #2A2A2A;
	position: relative;
	z-index: 2;
	font-size: 3.4rem;
	font-weight: 600;
	line-height: 0.75;
	margin-bottom: 0.5rem;
}
.schedule_section h3 span{
	font-size: 1.8rem;
	font-weight: 400;
}
.schedule_section h5{
	color: #2640D3;
	font-size: 1.1rem;
	position: relative;
	margin: 1.5rem 0;
}
.schedule_section p{
	color: #888888;
	font-size: 1rem;
	position: relative;
	padding: 0.5rem 0;
	border-bottom: 0.1rem solid #F9F9F9;
}
.schedule_section p span{
	font-weight: 600;
	color: #2A2A2A;
}
.schedule_section iframe{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
}
.schedule_section img{
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 2;
}
.schedule_section .row1{
	border-top: 0.1rem solid #d8d5d5;
	border-bottom: 0.1rem solid #d8d5d5;
}
.schedule_section .row1 .box{
	border-right: 0.1rem solid #d8d5d5;
	padding: 2.5rem 4rem;
	display: inline-block;
	position: relative;
	width: 100%;
	height: 100%;
}
.schedule_section .row1 .box p{
	font-size: 1.1rem;
	border: 0;
	color: #363636;
	line-height: 1.25;
}
.schedule_section .row1 .box p span{
	font-size: 1.25rem;
	line-height: 1.25;
}
.buy_section{
	padding: 3rem 0;
	background-image: url(../images/buybg.png);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: middle middle;
}
.buy_section .wrapper{
	padding: 0 5rem;
	position: relative;
}
.buy_section h2{
	text-align: center;
	color: #030303;
	font-size: 2.2rem;
	font-weight: 600;
	margin-bottom: 1.2rem;
}
.buy_section p{
	text-align: center;
	color: #030303;
	font-size: 1.1rem;
	font-weight: 400;
	margin-bottom: 1.5rem;
}
.buy_section .ticket{
	padding: 2rem 2rem;
	padding-top: 2rem;
	border-radius: .25rem;
	display: inline-block;
	width: 100%;
	position: relative;
	background-color: #ECECEC;
	margin-bottom: 2rem;
}
.buy_section .ticket h4{
	font-size: 1.6rem;
	font-weight: 600;
	transition: all ease .4s;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
}
.ticket_1 h4{
	color: white;
}
.ticket_2 h4{
	color: black;
}
.buy_section .ticket p{
	position: relative;
	margin-bottom: 0;
	transition: all ease .4s;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
}
.buy_section .ticket p span{
	font-size: 0.65rem;
	position: absolute;
	bottom: -0.8rem;
	left: 0;
}
.buy_section .ticket .click_link{
	color: #282828;
    font-weight: 600;
    font-size: 1.1rem;
    display: inline-block;
    width: 100px;
    text-align: center;
    position: absolute;
    right: 1rem;
    top: 2rem;
    visibility: hidden;
    opacity: 0;
}
.buy_section .ticket .tool{
	position: absolute;
	right: 0.5rem;
	top: 0.5rem;
	display: inline-block;
	color: #A5A5A5;
	transition: all ease .4s;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
}
.buy_section .ticket.blue1{
	background-color: #0C35D2;
	color: white!important;
}
.buy_section .ticket.blue1 p{
	color: white;
}
.buy_section .ticket.blue2{
	background-color: #102D97;
	color: white!important;
}
.buy_section .ticket.blue2 p{
	color: white;
}
.buy_section .ticket.blue3{
	background-color: #3B6DDF;
	color: white!important;
}
.buy_section .ticket.blue3 p{
	color: white;
}
.buy_section .ticket.blue1 .click_link,.buy_section .ticket.blue2 .click_link,.buy_section .ticket.blue3 .click_link{
	color: white;	
}
.buy_section .ticket:hover .hover,.buy_section .ticket:focus .hover{
	visibility: hidden;
	opacity: 0;
}
.buy_section .ticket:hover .click_link,.buy_section .ticket:focus .click_link{
	visibility: visible;
	opacity: 1;
}
footer{
	background-color: #102642;
}
footer .top_footer{
	padding: 5rem 0;
	display: inline-block;
	width: 100%;
}
footer .top_footer .wrapper{
	padding: 0 5rem;
	position: relative;
}
footer .bot_footer .wrapper{
	padding: 0 5rem;
	position: relative;
}
footer .top_footer h4{
	color: white;
	font-size: 2.4rem;
}
footer .top_footer h5{
	color: #CAD3F5;
	font-size: 1.1rem;
	margin-top: 2.5rem;
	font-weight: 600;
}
footer .top_footer p{
	color: #CAD3F5;
	font-size: 1rem;
}
footer .bot_footer{
	padding: 2rem 0;
	display: inline-block;
	width: 100%;
	border: 0.1rem solid #212e5f;
}
footer .bot_footer p{
	color: #CAD3F5;
	font-size: 1rem;
}

.footer-h4{
	font-size: 2rem !important;
}

footer h3{
	color:#FFF !important;
	padding-bottom: 1rem;
}

footer p{
	color:#FFF !important;
	font-weight: 200;
}

footer a{
	color:#fff !important;
	font-weight: 200;
}

footer a:hover{
	color: #C7990C !important;
}

.row > .column {
  	padding: 0 8px;
}
.row:after {
	content: "";
	display: table;
	clear: both;
}
.column {
	float: left;
	width: 25%;
}
.flexer{
	height: 100vh;
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
}
.modal {
	display: none;
	position: fixed;
	z-index: 999;
	padding-top: 0;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,0.4);
}
.modal-content {
	position: relative;
	background-color: white;
	margin: auto;
	padding: 0;
	width: 90%;
	max-width: 900px;
	border-radius: 0;
}
.close {
 	color: white;
    position: absolute;
    top: 5%;
    right: 2.5%;
    font-weight: bold;
    z-index: 999;
    opacity: 1;
}
.close img{
	width: 2rem;
}
.close:hover,
.close:focus {
	color: #999;
	text-decoration: none;
	cursor: pointer;
}
.mySlides {
  	display: none;
}
.prev,
.next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	padding: 16px;
	margin-top: -50px;
	color: white;
	font-weight: bold;
	font-size: 20px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
	user-select: none;
	-webkit-user-select: none;
}
.next {
	right: 0;
	border-radius: 3px 0 0 3px;
}
.prev:hover,
.next:hover {
  	background-color: rgba(0, 0, 0, 0.8);
}
.numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}
.caption-container {
	text-align: center;
	background-color: black;
	padding: 2px 16px;
	color: white;
}
img.demo {
  	opacity: 0.6;
}
.active,
.demo:hover {
  	opacity: 1;
}
img.hover-shadow {
  	transition: 0.3s;
}
.hover-shadow:hover {
  	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.lightbox{
	padding: 2rem;
}
.lightbox img{
	width: 100%;
}
.lightbox h4{
	color: #000000;
	font-size: 1.4rem;
	font-weight: 600;
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.lightbox p{
	color: #303030;
	font-size: 0.85rem;
	font-weight: 400;
	margin-bottom: 1rem;
}
.lightbox ul{
	margin-top: .5rem;
	display: inline-block;
}
.lightbox ul li a{
	display: inline-block;
	color: #000000;
	border: 0.15rem solid black;
	padding: 0.1rem 0rem;
	text-align: center;
	border-radius: 50%;
	background-color: white;
	width: 2.3rem;
    height: 2.3rem;
    font-size: 1.3rem;
	transition: all ease .4s;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
}
.lightbox ul li a:hover,.lightbox ul li a:focus{
	background-color: black;
	color: white;
}
.lightbox .btn_blue{
	padding: 1rem 1.5rem;
	background-color: #0C35D2;
	color: white;
	font-weight: 600;
	font-size: 1.25rem;
	display: inline-block;
	border: 0.15rem solid #0C35D2;
	transition: all ease .4s;
	-webkit-transition: all ease .4s;
	-moz-transition: all ease .4s;
	-ms-transition: all ease .4s;
	-o-transition: all ease .4s;
}
.lightbox .btn_blue:hover,.lightbox .btn_blue:focus{
	background-color: white;
	color: #0C35D2;
}
@media(max-width: 1320px){
	html{
		font-size: 13px;
	}
}
@media(max-width: 1200px){
	html{
		font-size: 12px;
	}
	.wrapper{
		padding: 0 0rem !important;
	}
}
@media(max-width: 1024px){
	html{
		font-size: 10px;
	}
	.navbar-dark .navbar-nav .nav-link{
		padding: 1rem 1.5rem;
	}
	.buy_section .ticket p span{
		font-size: 0.55rem;
	}
}
@media(max-width: 991px){
	html{
		font-size: 11px;
	}
}
@media(max-width: 767px){
	html{
		font-size: 12px;
	}

	.header{
	/*background-position: calc(100% - 20%) calc(100%);*/
	}

	.navbar-dark .navbar-toggler{
		background-color: white;
		color: #cec7c7;
		font-size: 2.2rem;
	}
	.header h1{
		font-size: 2.5rem;
	}
	.kindle_section img{
		width: 100%;
		margin-top: 3rem;
	}
	.schedule_section .wrapper .day{
		font-size: 10rem;
	    left: 0rem;
	}
	.schedule_section .wrapper .day2{
		font-size: 10rem;
	    right: 0rem;
	}
	.schedule_section iframe{
		height: 400px;
		margin-top: 2rem;
	}
	.schedule_section img{
		margin-bottom: 2rem;
		height: auto;
	}
	.schedule_section .wrapper{
		margin-bottom: 5rem;
	}
	.schedule_section .row1 {
		border-bottom: 0;
	}
	.schedule_section .row1 .box{
		border-right: 0;
		border-bottom: 0.1rem solid #EAEAEA;
	}
	footer .bot_footer {
		padding-bottom: 1rem;
	}
	footer .bot_footer p{
		text-align: center !important;
		margin-bottom: 1rem;
	}
	.close{
		top: 1%;
	}
	.lightbox img{
		margin-top: 2rem;
	}
	.speaker_section .imgbox .text{
		visibility: visible;
		opacity: 1;
		
	}
	.speaker_section .imgbox img{
		-webkit-filter: grayscale(0%);
    	filter: grayscale(0%);
	}
	.buy_section .ticket p{
		line-height: 1;
	}
	.buy_section .ticket p span {
	    font-size: .9rem;
	    position: relative;
	    line-height: 1;
	}
}

.top_footer a{
color: #ffc107;
}

.register{

	padding:5rem;
}
.nav-item{
position: relative;
}
.submenu{
padding: 0.5rem 0rem;
position: absolute;
left:0;
top:50px;
width: 290px;
background-color: white;
box-shadow:0 0 1px rgba(0,0,0,0.1);
display: none;
}
.submenu li{
width: 100%;
border-bottom: 1px solid rgba(0,0,0,0.1)
}
.submenu li:last-child{
border:0;
}
.submenu li a{
padding: .6rem 1rem;
color: #030303;
    font-weight: 400;
    font-size: 1.1rem;
display: inline-block;
width: 100%;
}
.submenu li:hover{
background-color: rgba(0,0,0,0.05)
}
.drop-down .nav-link{
	color: #030303 !important;
}
@media(min-width: 767px){
body{
	overflow-x: hidden;
}
}
@media(max-width: 767px){
	.submenu{
		position: relative;
		top: 0;
		left: 0px;
		width: 100%;
	}
.submenu li a {
    padding: 1rem 4rem;
    font-size: 1rem;
}
.row{
	margin-left: 0;
	margin-right: 0;
}
.nav_section{
	background-color: white;
}
.nav_section .container{
	padding-left: 0;
	padding-right: 0;
}
.navbar-dark .navbar-toggler{
	margin-right: 15px;
}
.navbar-brand img{
	margin-left: 15px;
}
.navbar-dark .navbar-nav .nav-link{
	font-size: 1rem;
}
.nav-item{
	border-top: 1px solid rgba(0,0,0,0.1);
}
.drop-down i{
	float: right;
    border-left: 1px solid rgba(0,0,0,0.1);
    border-right: 1px solid rgba(0,0,0,0.1);
    padding: 1rem 1.5rem;
    margin-top: -1rem;
    margin-right: -1.5rem;
    font-size: 2rem;
    color: #08527D;
}
.nav_section{
	padding-bottom: 0 !important;
}
.drop-down.active i{
	transform: rotate(180deg);
}
}

.align-center{
	text-align: center;
}

.text-center{
	display: block;
	margin:0 auto;
}

.spacer{
	padding-bottom: 50px;
}

.spacer-25{
	padding-bottom: 25px;	
}

.spacer-15{
	padding-bottom: 15px;	
}

.title{
	padding:5px 0px;
	color: #102642;
	font-weight: bold;
	text-transform: uppercase;
}
.rw{
	max-width: 50%;
	margin:0 auto;
}

.header h1{
	color:#FFF !important;
	font-weight: 200;
}

.breadcrumbs{
	text-align: left;
	display: block;
	/*padding-left: 10px;*/
}

.fa-check-circle{
	color: #38b349 !important;
}

h3 .by{
	font-size: 14px;
	display: block;
	font-weight: 200;
	padding-top: 10px;
}